<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Basic Page Needs
    ================================================== -->
    <meta charset="utf-8">
    <!--[if IE]><meta http-equiv="x-ua-compatible" content="IE=9" /><![endif]-->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Soluciones Subacu&aacute;ticas de Baja California</title>
    <meta name="description" content="">
    <meta name="keywords" content="">
    <meta name="author" content="">
    <!-- Favicons
    ================================================== -->
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
    <link rel="apple-touch-icon" href="img/apple-touch-icon.png">
    <link rel="apple-touch-icon" sizes="72x72" href="img/apple-touch-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="114x114" href="img/apple-touch-icon-114x114.png">

    <!-- Bootstrap -->
    <link rel="stylesheet" type="text/css"  href="css/bootstrap.css">
    <link rel="stylesheet" type="text/css" href="fonts/font-awesome/css/font-awesome.css">

    <!-- Nivo Lightbox
    ================================================== -->
    <link rel="stylesheet" href="css/nivo-lightbox.css" >
    <link rel="stylesheet" href="css/nivo_lightbox_themes/default/default.css">

    <!-- Slider
    ================================================== -->
    <link href="css/owl.carousel.css" rel="stylesheet" media="screen">
    <link href="css/owl.theme.css" rel="stylesheet" media="screen">

    <!-- Stylesheet
    ================================================== -->
    <link rel="stylesheet" type="text/css"  href="css/style.css">
    <link rel="stylesheet" type="text/css" href="css/responsive.css">

    <!-- Google Fonts
    ================================================== -->
    <link href='http://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic' rel='stylesheet' type='text/css'>

    <script type="text/javascript" src="js/modernizr.custom.js"></script>

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>
  <body>

    <!-- Main Navigation 
    ================================================== -->
    <div id="inicio"></div>
    <nav id="tf-menu" class="navbar navbar-default navbar-fixed-top">
        <div class="container">
            <!-- Brand and toggle get grouped for better mobile display -->
            <div class="navbar-header">
              <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
              </button>
              <a class="navbar-brand" href="#"><img src="img/logo.png"></a>
            </div>

            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
              <ul class="nav navbar-nav navbar-right">
                <li><a href="#inicio" class="scroll">Inicio</a></li>
                <li><a href="#tf-services" class="scroll">Servicios</a></li>
                <li><a href="#tf-video" class="scroll">Video Explicativo</a></li>
                <li><a href="#tf-works" class="scroll">Galer&iacute;a</a></li>
                <li><a href="#tf-contact" class="scroll">Contacto</a></li>
              </ul>
            </div><!-- /.navbar-collapse -->
        </div><!-- /.container-fluid -->
    </nav>

    <!-- Home Section
    ================================================== -->
    <div id="tf-home" class="slider">
        <div class="overlay"> <!-- Overlay Color -->
            <div id="carousel-example-generic" class="carousel slide carousel-fade" data-ride="carousel">
                <!-- Indicators -->
                <ol class="carousel-indicators">
                    <li data-target="#carousel-example-generic" data-slide-to="0" class="active"></li>
                    <li data-target="#carousel-example-generic" data-slide-to="1"></li>
                    
                </ol>

                  <!-- Wrapper for slides -->
                  <div class="carousel-inner" role="listbox">
                    <div class="item active">
                        <img src="img/bg/001.jpg" alt="...">
                        <div class="carousel-caption">
                            <div class="content-heading text-center"> <!-- Input Your Home Content Here -->
                                <h1>BUCEO INDUSTRIAL</h1>
                                <p class="lead">Servicios de inspecci&oacute;n, limpieza y reparaci&oacute;n de contenedores, tanques y cisternas de agua</p>
                                <a href="#tf-features" class="scroll goto-btn text-uppercase">Ver M&aacute;s</a> <!-- Link to your portfolio section -->
                            </div><!-- End Input Your Home Content Here -->
                        </div>
                    </div>

                    <div class="item">
                        <img src="img/bg/004.jpg" alt="...">
                        <div class="carousel-caption">
                            <div class="content-heading text-center"> <!-- Input Your Home Content Here -->
                                <h1>ESTAMOS UBICADOS EN LA CIUDAD DE TIJUANA</h1>
                                <p class="lead">Ofrecemos nuestros servicios a todo el interior de la rep&uacute;blica</p>
                                <a href="#tf-contact" class="scroll goto-btn text-uppercase">Cont&aacute;ctenos</a> <!-- Link to your portfolio section -->
                            </div><!-- End Input Your Home Content Here -->
                        </div>
                    </div>

                   <!-- <div class="item">
                        <img src="img/bg/003.jpg" alt="...">
                        <div class="carousel-caption">
                            <div class="content-heading text-center"> 
                                <h1>GARANTIA DE NUESTROS TRABAJOS</h1>
                                <p class="lead">Nuestros servicios est&aacute;n en apego a los est&aacute;ndares de la AWWA</p>
                                <a href="#tf-services" class="scroll goto-btn text-uppercase">Ver m&aacute;s</a>
                            </div> End Input Your Home Content Here 
                        </div>
                    </div>--> 
                  </div>
            </div>
        </div><!-- End Overlay Color -->
    </div>

    <!-- Intro Section
    ================================================== -->
    <div id="tf-intro">
        <div class="container"> <!-- container -->
            <div class="row"> <!-- row -->

                        <i class="fa fa-tint"></i>          
                		<h2>&iquest;QUIENES SOMOS?</h2>
             		   
                    <p>Somos una empresa de buceo industrial que ofrece entre otros servicios de inspecci&oacute;n, limpieza y mantenimiento correctivo a contenedores, tanques y cisternas de almacenamiento de agua potable en gran volumen, sin necesidad de vaciar los dep&oacute;sitos o interrumpir el suministro u operaci&oacute;n de los mismos, obteniendo como resultados ahorros significativos en comparaci&oacute;n de otras t&eacute;cnicas.</p>

                    <h2>&iquest;QUIENES SOLICITAN NUESTRO SERVICIOS?</h2>
                    <p>Actualmente quienes contratan nuestros servicios son Hospitales, Hoteles, Centros Comerciales, Cinemas, Industria Automotriz, Maquiladoras, Oficinas y Empresas que necesitan del abasto continuo de agua para proteger sus instalaciones en caso de alg&uacute;n incendio y de igual forma, aquellos usuarios que por cuestiones de sus actividades No deben de interrumpir el suministro de este servicio.</p>
                
                
            </div><!-- end row -->
        </div><!-- end container -->
    </div>

    <!-- Service Section
    ================================================== -->
    <div id="tf-services">
        <div class="container"> <!-- container -->
			<div class="section-header">
                <h2>Servicios de Buceo Industrial</h2>
                <h5><em>Nuestros servicios est&aacute;n en apego a los est&aacute;ndares de la AWWA (American Water Works Association) como garant&iacute;a de nuestros trabajos.</em></h5>
            </div>
            <div class="row"> <!-- row -->
                
                <div class="col-md-4 text-center">  <!-- Content Col 6 -->
                    <div class="service"> <!-- Service #1 -->
                        <div class="media-body">
                           <!-- <i class="fa fa-search"></i> -->
                            <img src="img/serv-1.jpg" class="img-responsive" alt="">
                            <h4 class="media-heading">INSPECCIONES</h4>
                            <p>La importancia de este servicio es para evaluar las condiciones internas del contenedor de agua as&iacute; como posibles problemas y soluciones a realizar, ya sea de forma inmediata o programada. La revisi&oacute;n incluye un reporte fotogr&aacute;fico y de video, detallando los puntos importantes que se observaron en el momento de realizarlo.
</p>
<a href="#tf-features" class="scroll">Leer m&aacute;s</a>
                        </div>
                        <div class="media-right media-middle">
                            
                        </div>
                    </div><!-- End Service #1 -->

                </div> <!-- End Content Col 6 -->

                <div class="col-md-4 text-center">  <!-- Content Col 6 -->
                    <div class="service"> <!-- Service #2 -->
                        <div class="media-body">
                            <!-- <i class="fa fa-search"></i> -->
                            <img src="img/serv-2.jpg" class="img-responsive" alt="">
                            <h4 class="media-heading">LIMPIEZA DE CONTENEDORES, TANQUES Y CISTERNAS DE AGUA</h4>
                            <p>Este servicio se hace por medio de aspirado en paredes y pisos, descargando fuera del contenedor los residuos sedimentados, s&oacute;lidos y material incrustado. (NOM-012-SSA.) Permitiendo al clorar una desinfecci&oacute;n efectiva del cuerpo de agua. Se utiliza una m&iacute;nima cantidad de agua para trasportar los sedimentos reflej&aacute;ndose en un significativo ahorro de este l&iacute;quido, manteniendo el nivel de operaci&oacute;n del dep&oacute;sito. Se documenta fotogr&aacute;ficamente en un reporte el antes y despu&eacute;s de limpieza.
</p>
<a href="#tf-features" class="scroll">Leer m&aacute;s</a>
                        </div>
                        <div class="media-right media-middle">
                            
                        </div>
                    </div><!-- End Service #2 -->

                </div> <!-- End Content Col 6 -->
                
                <div class="col-md-4 text-center">  <!-- Content Col 6 -->
                    <div class="service"> <!-- Service #3 -->
                        <div class="media-body">
                            <!-- <i class="fa fa-search"></i> -->
                            <img src="img/serv-3.jpg" class="img-responsive" alt="">
                            <h4 class="media-heading">REPARACIONES DENTRO DEL AGUA</h4>
                            <p>Nuestros servicios de reparaci&oacute;n tienen la ventaja de poderlos realizar sin necesidad de vaciar los contenedores de agua. Utilizamos materiales ep&oacute;xicos (No t&oacute;xicos) que fraguan en el agua, herramienta neum&aacute;tica, tintas vegetales para identificaci&oacute;n de fugas, y equipo desinfectado de uso exclusivo para agua potable.</p>
                            <a  href="#tf-features" class="scroll">Leer m&aacute;s</a>
                        </div>
                        <div class="media-right media-middle">
                            
                        </div>
                    </div><!-- End Service #3 -->

                </div> <!-- End Content Col 6 -->
                
            </div><!-- end row -->

        </div><!-- end container -->
    </div>

   

    <!-- Why Us/Features Section
    ================================================== -->
    <div id="tf-features">

        <div id="feature" class="gray-bg"> <!-- fullwidth gray background -->
            <div class="container"> <!-- container -->
            
            
            
            
                   <div class="panel-group wow fadeInUp" id="accordion" data-wow-duration="2s">
                   
                   		<div class="panel panel-default">
                           <a class="feature accordion-toggle" data-toggle="collapse" data-parent="#accordion" href="#collapseOne">SERVICIOS DE INSPECCI&oacute;N INTERIOR <span class="fa fa-angle-double-down"></span></a>
                            

                            <div id="collapseOne" class="panel-collapse collapse">
                                <div class="panel-body">
                                <p><img src="img/desc_1.jpg" alt=""></p>
                                
                                <p>&iquest;Sabes lo que podemos encontrar en un tanque y cisterna de agua por falta de mantenimiento?</p>
                                
<p>Con nuestros servicios a trav&eacute;s de buceo podemos documentar las condiciones generales en las que se encuentra el interior de contenedores, tanques y cisternas de almacenamiento de agua y que son generalmente inaccesibles porque est&aacute;n operando y no pueden bajar su nivel para su inspecci&oacute;n.</p>
<p>En nuestro servicio se hace una revisi&oacute;n de las paredes, recubrimientos, juntas, torniller&iacute;a, v&aacute;lvulas, flotador e indicador de nivel, existencia de grietas y abultamientos en paredes, etc. tal sea el caso de la cisterna o tanque.
De igual forma se incluye una inspecci&oacute;n de la corrosi&oacute;n que pueda tener las estructuras met&aacute;licas, las condiciones de escotillas y compuertas, y plantear su soluci&oacute;n.</p>
                                </div>
                            </div>
                        </div>
                        
                        <div class="panel panel-default">
                           <a class="feature accordion-toggle" data-toggle="collapse" data-parent="#accordion" href="#collapseTwo">LIMPIEZA DE CONTENEDORES, TANQUES Y CISTERNAS DE AGUA <span class="fa fa-angle-double-down"></span></a>
                            

                            <div id="collapseTwo" class="panel-collapse collapse">
                                <div class="panel-body">
                                <p><img src="img/desc_2.jpg" alt=""></p>
<p>Nuestros servicios incluyen la limpieza de paredes, pisos, tomas de succi&oacute;n y de descargas que favorecen el desempe&ntilde;o de equipos permitiendo ahorros en costos de ahorro energ&eacute;tico.</p>
<p>El equipo que utiliza nuestro personal es desinfectado antes del ingreso al agua usando un traje de buceo dise&ntilde;ado para aislar el cuerpo del buzo del agua circundante (Procedimientos de AWWA). Al aspirar los sedimentos, s&oacute;lidos y material incrustado, se obtiene un dep&oacute;sito limpio libre de condiciones que propicien la reproducci&oacute;n de bacterias. Ya que son extra&iacute;das, permitiendo la desinfecci&oacute;n efectiva por cloro en el cuerpo de agua.</p>
<p>En cada servicio entregamos una constancia de limpieza e inspecci&oacute;n para dar cumplimiento a las normas sanitarias como lo es la NOM 012-SSA donde indica que "requisitos que deben cumplir los sistemas de abastecimiento de agua para uso y consumo humano p&uacute;blicos y privados", y los requerimientos para la operaci&oacute;n de Sistemas Contra Incendio y exigencias de compa&ntilde;&iacute;as aseguradoras o de vigilancia municipal donde estos deben de estar con suficiente abasto de agua y libre de sedimentos para que en caso de alg&uacute;n siniestro estos mecanismos operen de forma &oacute;ptima.</p>
<p>De igual forma nuestro servicio esta soportado con un reporte fotogr&aacute;fico en donde se documenta el antes y despu&eacute;s de cada limpieza con la finalidad de que nuestros clientes tengan un comparativo del servicio.
</p>
                                </div>
                            </div>
                        </div>
                        
                        <div class="panel panel-default">
                           <a class="feature accordion-toggle" data-toggle="collapse" data-parent="#accordion" href="#collapseThree">REPARACIONES GENERALES SIN VACIAR DEPOSITOS DE AGUA <span class="fa fa-angle-double-down"></span></a>
                            

                            <div id="collapseThree" class="panel-collapse collapse">
                                <div class="panel-body">
                                <p><img src="img/desc_3.jpg" alt=""></p>
                                <p>No solo realizamos inspecciones y limpiezas; tenemos la capacidad de atender sus necesidades especiales:</p>
                                
<ul>
<li><i class="fa fa-crosshairs" aria-hidden="true"></i>	Correcci&oacute;n de fugas de agua con recubrimientos ep&oacute;xicos y resanes con materiales no t&oacute;xicos.</li>
<li><i class="fa fa-crosshairs" aria-hidden="true"></i>	Reparaciones de escaleras.</li>
<li><i class="fa fa-crosshairs" aria-hidden="true"></i>	Colocaci&oacute;n de flotadores.</li>
<li><i class="fa fa-crosshairs" aria-hidden="true"></i>	Servicios de dragado, desazolves, cambios de piezas.</li>
<li><i class="fa fa-crosshairs" aria-hidden="true"></i>	Torque y cardeo.</li>
<li><i class="fa fa-crosshairs" aria-hidden="true"></i>	Ensamble y armado de estructuras.</li>
<li><i class="fa fa-crosshairs" aria-hidden="true"></i>	Taponamientos (obturaci&oacute;n) para cambio de v&aacute;lvulas.</li>
<li><i class="fa fa-crosshairs" aria-hidden="true"></i>	Limpieza de estructuras, como rejillas.</li>
<li><i class="fa fa-crosshairs" aria-hidden="true"></i>	Servicios de corte y soldadura subacu&aacute;tica.</li>
</ul>
                                </div>
                            </div>
                        </div>
                        
                        
 </div>
            
            
                
                   

                </div> <!-- end row -->
            </div> <!-- end container -->
        </div><!-- end fullwidth gray background -->
    </div>
    
     <!-- Blue Section
    ================================================== -->
    <div id="tf-cert">
        <div class="container"> <!-- container -->
            <div class="row"> <!-- row -->

                        <i class="fa fa-check-square-o"></i>
                        <h2>VENTAJAS DE NUESTROS SERVICIOS:</h2>
                             
                		<p>&bullet;	Personal altamente calificado, certificado y con amplia experiencia en buceo industrial eliminando riesgos o accidentes.<br>
&bullet;	Ahorro de Agua, ya NO se tienen que vaciar los dep&oacute;sitos (inclusive cuando hay servicios correctivos como reparaci&oacute;n de fisuras o fugas).<br>
&bullet;	El suministro y abastecimiento permanece constante, no se interrumpe la operaci&oacute;n del dep&oacute;sito.<br>
&bullet;	Los trabajos pueden llevarse a cabo en horas dentro o fuera de la jornada productiva; evitando inconvenientes de operaci&oacute;n o de producci&oacute;n<br>
&bullet;	Nuestros servicios ayudan a la protecci&oacute;n de los equipos contra incendios o de filtraci&oacute;n, como lo son: Bombas, impulsores, filtros, membranas de sistemas de osmosis, aspersores, etc. Al realizar la limpieza se evita el ingreso de material sedimentado, &oacute;xidos, o basura que podr&iacute;an comprometer el flujo u operaci&oacute;n de los sistemas anteriormente mencionados.
</p>
                
                
            </div><!-- end row -->
        </div><!-- end container -->
    </div>
    
    <!-- Video Section
    ================================================== -->
    <div id="tf-video"  class="gray-bg">
        <div class="container"> <!-- container -->
            <div class="row"> <!-- row -->
    					<div class="section-header">         
                		<h2>VIDEO EXPLICATIVO</h2>
             		 	<h5><em>En este video se da una explicaci&oacute;n completa de los servicios que ofrecemos.</em></h5>
						</div>
 <div class="img-wrapper">
                        <div id="popup" class="video-block">
                           <a href="https://vimeo.com/170097595"><i class="fa fa-play"></i></a>
                        </div>
                        <img src="img/header2.png" class="img-responsive light-opacity" alt="Image">
                    </div>
                
                
            </div><!-- end row -->
        </div><!-- end container -->
    </div>
    

    <!-- Works Section
    ================================================== -->
    <div id="tf-works">
                <div class="container"> <!-- container -->
                	<div class="section-header">
                		<h2>Galer&iacute;a</h2>
                	</div>
                   <h4><em>Inspecci&oacute;n</em></h4>               
                
             <div id="itemsWorkThree" class="row text-center"> <!-- Portfolio Wrapper Row -->

                <div class="col-xs-12 col-sm-6 col-md-3 col-lg-3 brand others"> <!-- Works #1 col 3 -->
                    <div class="box"> 
                        <div class="hover-bg">
                            <div class="hover-text off">
                                <a title="Ingreso de buzo con traje herm&eacute;tico" href="img/portfolio/01@2x.jpg" data-lightbox-gallery="gallery1" data-lightbox-hidpi="img/portfolio/01@2x.jpg">
                                    <i class="fa fa-expand"></i>
                                </a>
                                
                            </div> 
                            <img src="img/portfolio/01.jpg" class="img-responsive" alt="Image"> <!-- Portfolio Image -->
                        </div>
                        <h5>Ingreso de buzo con traje herm&eacute;tico</h5>
                    </div>
                </div><!-- end Works #1 col 3 -->
                
                

                <div class="col-xs-12 col-sm-6 col-md-3 col-lg-3 apps"> <!-- Works #2 col 3 -->
                    <div class="box">
                        <div class="hover-bg">
                            <div class="hover-text off">
                                <a title="Inspecci&oacute;n" href="img/portfolio/02@2x.jpg" data-lightbox-gallery="gallery1" data-lightbox-hidpi="img/portfolio/02@2x.jpg">
                                    <i class="fa fa-expand"></i>
                                </a>
                                
                            </div>
                            <img src="img/portfolio/02.jpg" class="img-responsive" alt="Image"> <!-- Portfolio Image -->
                        </div>
                        <h5>Inspecci&oacute;n</h5>
                    </div>
                </div><!-- end Works #2 col 3 -->

                <div class="col-xs-12 col-sm-6 col-md-3 col-lg-3 others brand"><!-- Works #3 col 3 -->
                    <div class="box">
                        <div class="hover-bg">
                            <div class="hover-text off">
                                <a title="No se interrumpe operaci&oacute;n de cisterna" href="img/portfolio/03@2x.jpg" data-lightbox-gallery="gallery1" data-lightbox-hidpi="img/portfolio/03@2x.jpg">
                                    <i class="fa fa-expand"></i>
                                </a>
                                
                            </div>
                            <img src="img/portfolio/03.jpg" class="img-responsive" alt="Image"> <!-- Portfolio Image -->
                        </div>
                        <h5>No se interrumpe operaci&oacute;n de cisterna</h5>
                    </div>
                </div><!-- end Works #3 col 3 -->

                <div class="col-xs-12 col-sm-6 col-md-3 col-lg-3 others web"> <!-- Works #4 col 3 -->
                    <div class="box">
                        <div class="hover-bg">
                            <div class="hover-text off">
                                <a title="Objetos dentro de una cisterna" href="img/portfolio/04@2x.jpg" data-lightbox-gallery="gallery1" data-lightbox-hidpi="img/portfolio/04@2x.jpg">
                                    <i class="fa fa-expand"></i>
                                </a>
                                
                            </div>
                            <img src="img/portfolio/04.jpg" class="img-responsive" alt="Image"> <!-- Portfolio Image -->
                        </div>
                        <h5>Objetos dentro de una cisterna</h5>
                    </div>
                </div> <!-- end Works #4 col 3 -->
            </div> <!-- End Row -->
            
             <div id="itemsWorkThree" class="row text-center"> <!-- Portfolio Wrapper Row -->

                <div class="col-xs-12 col-sm-6 col-md-3 col-lg-3 brand others"> <!-- Works #1 col 3 -->
                    <div class="box"> 
                        <div class="hover-bg">
                            <div class="hover-text off">
                                <a title="Piso y pared sucio" href="img/portfolio/05@2x.jpg" data-lightbox-gallery="gallery1" data-lightbox-hidpi="img/portfolio/05@2x.jpg">
                                    <i class="fa fa-expand"></i>
                                </a>
                                
                            </div> 
                            <img src="img/portfolio/05.jpg" class="img-responsive" alt=""> <!-- Portfolio Image -->
                        </div>
                        <h5>Piso y pared sucio</h5>
                    </div>
                </div><!-- end Works #1 col 3 -->
                
                

                <div class="col-xs-12 col-sm-6 col-md-3 col-lg-3 apps"> <!-- Works #2 col 3 -->
                    <div class="box">
                        <div class="hover-bg">
                            <div class="hover-text off">
                                <a title="Sedimentos en cisterna" href="img/portfolio/06@2x.jpg" data-lightbox-gallery="gallery1" data-lightbox-hidpi="img/portfolio/06@2x.jpg">
                                    <i class="fa fa-expand"></i>
                                </a>
                                
                            </div>
                            <img src="img/portfolio/06.jpg" class="img-responsive" alt=""> <!-- Portfolio Image -->
                        </div>
                        <h5>Sedimentos en cisterna</h5>
                    </div>
                </div><!-- end Works #2 col 3 -->

                <div class="col-xs-12 col-sm-6 col-md-3 col-lg-3 others brand"><!-- Works #3 col 3 -->
                    <div class="box">
                        <div class="hover-bg">
                            <div class="hover-text off">
                                <a title="Sedimentos, s&oacute;lidos (conchuela de mejill&oacute;n)" href="img/portfolio/07@2x.jpg" data-lightbox-gallery="gallery1" data-lightbox-hidpi="img/portfolio/07@2x.jpg">
                                    <i class="fa fa-expand"></i>
                                </a>
                                
                            </div>
                            <img src="img/portfolio/07.jpg" class="img-responsive" alt=""> <!-- Portfolio Image -->
                        </div>
                        <h5>Sedimentos, s&oacute;lidos (conchuela de mejill&oacute;n)</h5>
                    </div>
                </div><!-- end Works #3 col 3 -->

                <div class="col-xs-12 col-sm-6 col-md-3 col-lg-3 others web"> <!-- Works #4 col 3 -->
                    <div class="box">
                        <div class="hover-bg">
                            <div class="hover-text off">
                                <a title="Sedimentos en tanque" href="img/portfolio/08@2x.jpg" data-lightbox-gallery="gallery1" data-lightbox-hidpi="img/portfolio/08@2x.jpg">
                                    <i class="fa fa-expand"></i>
                                </a>
                                
                            </div>
                            <img src="img/portfolio/08.jpg" class="img-responsive" alt=""> <!-- Portfolio Image -->
                        </div>
                        <h5>Sedimentos en tanque</h5>
                    </div>
                </div> <!-- end Works #4 col 3 -->
            </div> <!-- End Row -->
            
             <h4><em>Limpieza</em></h4>    
                
             <div id="itemsWorkThree" class="row text-center"> <!-- Portfolio Wrapper Row -->

                <div class="col-xs-12 col-sm-6 col-md-3 col-lg-3 brand others"> <!-- Works #1 col 3 -->
                    <div class="box"> 
                        <div class="hover-bg">
                            <div class="hover-text off">
                                <a title="Interior de tanque lleno de sedimentos" href="img/portfolio/09@2x.jpg" data-lightbox-gallery="gallery1" data-lightbox-hidpi="img/portfolio/09@2x.jpg">
                                    <i class="fa fa-expand"></i>
                                </a>
                                
                            </div> 
                            <img src="img/portfolio/09.jpg" class="img-responsive" alt=""> <!-- Portfolio Image -->
                        </div>
                        <h5>Interior de tanque lleno de sedimentos</h5>
                    </div>
                </div><!-- end Works #1 col 3 -->
                
                <div class="col-xs-12 col-sm-6 col-md-3 col-lg-3 others web"> <!-- Works #4 col 3 -->
                    <div class="box">
                        <div class="hover-bg">
                            <div class="hover-text off">
                                <a title="Aspirado de sedimentos" href="img/portfolio/012@2x.jpg" data-lightbox-gallery="gallery1" data-lightbox-hidpi="img/portfolio/012@2x.jpg">
                                    <i class="fa fa-expand"></i>
                                </a>
                                
                            </div>
                            <img src="img/portfolio/012.jpg" class="img-responsive" alt=""> <!-- Portfolio Image -->
                        </div>
                        <h5>Aspirado de sedimentos</h5>
                    </div>
                </div> <!-- end Works #4 col 3 -->

                <div class="col-xs-12 col-sm-6 col-md-3 col-lg-3 apps"> <!-- Works #2 col 3 -->
                    <div class="box">
                        <div class="hover-bg">
                            <div class="hover-text off">
                                <a title="Limpieza de sedimentos" href="img/portfolio/010@2x.jpg" data-lightbox-gallery="gallery1" data-lightbox-hidpi="img/portfolio/010@2x.jpg">
                                    <i class="fa fa-expand"></i>
                                </a>
                                
                            </div>
                            <img src="img/portfolio/010.jpg" class="img-responsive" alt=""> <!-- Portfolio Image -->
                        </div>
                        <h5>Limpieza de sedimentos</h5>
                    </div>
                </div><!-- end Works #2 col 3 -->

                <div class="col-xs-12 col-sm-6 col-md-3 col-lg-3 others brand"><!-- Works #3 col 3 -->
                    <div class="box">
                        <div class="hover-bg">
                            <div class="hover-text off">
                                <a title="Terminado de limpieza" href="img/portfolio/011@2x.jpg" data-lightbox-gallery="gallery1" data-lightbox-hidpi="img/portfolio/011@2x.jpg">
                                    <i class="fa fa-expand"></i>
                                </a>
                                
                            </div>
                            <img src="img/portfolio/011.jpg" class="img-responsive" alt=""> <!-- Portfolio Image -->
                        </div>
                        <h5>Terminado de limpieza</h5>
                    </div>
                </div><!-- end Works #3 col 3 -->

            </div> <!-- End Row -->
            
            <h4><em>Mantenimientos Correctivos</em></h4>
            
            <div id="itemsWorkThree" class="row text-center"> <!-- Portfolio Wrapper Row -->

                <div class="col-xs-12 col-sm-6 col-md-3 col-lg-3 brand others"> <!-- Works #1 col 3 -->
                    <div class="box"> 
                        <div class="hover-bg">
                            <div class="hover-text off">
                                <a title="Toma de agua oxidada" href="img/portfolio/013@2x.jpg" data-lightbox-gallery="gallery1" data-lightbox-hidpi="img/portfolio/013@2x.jpg">
                                    <i class="fa fa-expand"></i>
                                </a>
                                
                            </div> 
                            <img src="img/portfolio/013.jpg" class="img-responsive" alt=""> <!-- Portfolio Image -->
                        </div>
                        <h5>Toma de agua oxidada</h5>
                    </div>
                </div><!-- end Works #1 col 3 -->
                
                

                <div class="col-xs-12 col-sm-6 col-md-3 col-lg-3 apps"> <!-- Works #2 col 3 -->
                    <div class="box">
                        <div class="hover-bg">
                            <div class="hover-text off">
                                <a title="Toma de agua corregida" href="img/portfolio/014@2x.jpg" data-lightbox-gallery="gallery1" data-lightbox-hidpi="img/portfolio/014@2x.jpg">
                                    <i class="fa fa-expand"></i>
                                </a>
                                
                            </div>
                            <img src="img/portfolio/014.jpg" class="img-responsive" alt=""> <!-- Portfolio Image -->
                        </div>
                        <h5>Toma de agua corregida</h5>
                    </div>
                </div><!-- end Works #2 col 3 -->

                <div class="col-xs-12 col-sm-6 col-md-3 col-lg-3 others brand"><!-- Works #3 col 3 -->
                    <div class="box">
                        <div class="hover-bg">
                            <div class="hover-text off">
                                <a title="Toma de agua obstru&iacute;da" href="img/portfolio/015@2x.jpg" data-lightbox-gallery="gallery1" data-lightbox-hidpi="img/portfolio/015@2x.jpg">
                                    <i class="fa fa-expand"></i>
                                </a>
                                
                            </div>
                            <img src="img/portfolio/015.jpg" class="img-responsive" alt=""> <!-- Portfolio Image -->
                        </div>
                        <h5>Toma de agua obstru&iacute;da</h5>
                    </div>
                </div><!-- end Works #3 col 3 -->

                <div class="col-xs-12 col-sm-6 col-md-3 col-lg-3 others web"> <!-- Works #4 col 3 -->
                    <div class="box">
                        <div class="hover-bg">
                            <div class="hover-text off">
                                <a title="Toma de agua corregida" href="img/portfolio/016@2x.jpg" data-lightbox-gallery="gallery1" data-lightbox-hidpi="img/portfolio/016@2x.jpg">
                                    <i class="fa fa-expand"></i>
                                </a>
                                
                            </div>
                            <img src="img/portfolio/016.jpg" class="img-responsive" alt=""> <!-- Portfolio Image -->
                        </div>
                        <h5>Toma de agua corregida</h5>
                    </div>
                </div> <!-- end Works #4 col 3 -->
            </div> <!-- End Row -->
            
                        <div id="itemsWorkThree" class="row text-center"> <!-- Portfolio Wrapper Row -->

                <div class="col-xs-12 col-sm-6 col-md-3 col-lg-3 brand others"> <!-- Works #1 col 3 -->
                    <div class="box"> 
                        <div class="hover-bg">
                            <div class="hover-text off">
                                <a title="Tanque con fuga de agua" href="img/portfolio/017@2x.jpg" data-lightbox-gallery="gallery1" data-lightbox-hidpi="img/portfolio/017@2x.jpg">
                                    <i class="fa fa-expand"></i>
                                </a>
                                
                            </div> 
                            <img src="img/portfolio/017.jpg" class="img-responsive" alt=""> <!-- Portfolio Image -->
                        </div>
                        <h5>Tanque con fuga de agua</h5>
                    </div>
                </div><!-- end Works #1 col 3 -->
                
                

                <div class="col-xs-12 col-sm-6 col-md-3 col-lg-3 apps"> <!-- Works #2 col 3 -->
                    <div class="box">
                        <div class="hover-bg">
                            <div class="hover-text off">
                                <a title="Tanque con fuga de agua reparada" href="img/portfolio/018@2x.jpg" data-lightbox-gallery="gallery1" data-lightbox-hidpi="img/portfolio/018@2x.jpg">
                                    <i class="fa fa-expand"></i>
                                </a>
                                
                            </div>
                            <img src="img/portfolio/018.jpg" class="img-responsive" alt=""> <!-- Portfolio Image -->
                        </div>
                        <h5>Tanque con fuga de agua reparada</h5>
                    </div>
                </div><!-- end Works #2 col 3 -->

                <div class="col-xs-12 col-sm-6 col-md-3 col-lg-3 others brand"><!-- Works #3 col 3 -->
                    <div class="box">
                        <div class="hover-bg">
                            <div class="hover-text off">
                                <a title="Corte y soldadura" href="img/portfolio/019@2x.jpg" data-lightbox-gallery="gallery1" data-lightbox-hidpi="img/portfolio/019@2x.jpg">
                                    <i class="fa fa-expand"></i>
                                </a>
                                
                            </div>
                            <img src="img/portfolio/019.jpg" class="img-responsive" alt=""> <!-- Portfolio Image -->
                        </div>
                        <h5>Corte y soldadura</h5>
                    </div>
                </div><!-- end Works #3 col 3 -->

                <div class="col-xs-12 col-sm-6 col-md-3 col-lg-3 others web"> <!-- Works #4 col 3 -->
                    <div class="box">
                        <div class="hover-bg">
                            <div class="hover-text off">
                                <a title="Dragado" href="img/portfolio/020@2x.jpg" data-lightbox-gallery="gallery1" data-lightbox-hidpi="img/portfolio/020@2x.jpg">
                                    <i class="fa fa-expand"></i>
                                </a>
                                
                            </div>
                            <img src="img/portfolio/020.jpg" class="img-responsive" alt=""> <!-- Portfolio Image -->
                        </div>
                        <h5>Dragado</h5>
                    </div>
                </div> <!-- end Works #4 col 3 -->
            </div> <!-- End Row -->




        </div> <!-- End Container -->
    </div>
    
    <!-- Contact Section
    ================================================== -->
    <div id="tf-contact" class="gray-bg">
		@if(count($errors)> 0)
		<div class="alert alert-danger">
			<strong>Fallo!</strong> Favor de completar todos los campos.<br /><br />
			<ul>
				@foreach ($errors->all() as $error)
				<li>{{ $error }}</li>
				@endforeach
			</ul>
		</div>
		@endif
        <div class="container"> <!-- container -->
            <div class="section-header">
                <h2>Contacto</h2>
                <h5><em>Comun&iacute;quese con nosotros y lo atenderemos con gusto</em></h5>
            </div>
        </div><!-- end container -->

       <div class="container"><!-- container -->
            <div class="row"> <!-- outer row -->
                <div class="col-md-12"> <!-- col 10 with offset 1 to centered -->
                    <div class="row"> <!-- nested row -->

                        <!-- contact detail using col 4 -->
                        <div class="col-md-4">  
                            <div class="contact-detail">
                                <i class="fa fa-map-marker"></i>
                                <h4>
                                ESTAMOS UBICADOS EN<br> 
                                LA CIUDAD DE TIJUANA<br>
                                Ofreciendo nuestros servicios<br>
                                EN TODO MEXICO.</h4> <!-- address -->
                            </div>
                            <div class="contact-detail">
                                <i class="fa fa-envelope-o"></i>
                                <h4>info@ssbc.mx</h4><!-- email add -->
                            </div>
                            <div class="contact-detail">
                                <i class="fa fa-phone"></i>
                                <h4>+01 664 416-3276</h4> <!-- phone no. -->
                            </div>
                        </div>
                       <div class="col-md-8"> <!-- col 10 with offset 1 to centered -->
                    <form class="contact-form" method="post" action="{{url('EnviarMensaje')}}" role="form"> <!-- form wrapper -->

                        <div class="row"> <!-- nested inner row -->
                            <!-- Input your name -->
                            <div class="col-md-6">
                                <div class="form-group"> <!-- Your name input -->
                                    <input type="text" name="name" id="name" autocomplete="off" class="form-control" placeholder="Nombre Completo*" required="true" data-validation-required-message="Su empresa">
                                    <p class="help-block text-danger"></p>
                                </div>
                            </div>

                            <!-- Input your email -->
                            <div class="col-md-6">
                                <div class="form-group"> <!-- Your email input -->
                                    <input type="email" autocomplete="off" class="form-control" placeholder="Email*" id="email" name="email" required="true">
                                    <p class="help-block text-danger"></p>
                                </div>
                            </div>

                            <!-- Input your Phone no. -->
                            <div class="col-md-6">
                                <div class="form-group"> <!-- Your email input -->
                                    <input type="text" autocomplete="off" class="form-control" placeholder="Tel&eacute;fono*" id="phone" name="phone" required="true">
                                    <p class="help-block text-danger"></p>
                                </div>
                            </div>
                            
                            <div class="col-md-6">
                                <div class="form-group"> <!-- Your email input -->
                                    <input type="text" autocomplete="off" class="form-control" placeholder="Empresa" id="empresa" name="empresa" required data-validation-required-message="Su empresa">
                                    <p class="help-block text-danger"></p>
                                </div>
                            </div>

                        </div><!-- end nested inner row -->

                        <!-- Message Text area -->
                        <div class="form-group"> <!-- Your email input -->
                            <textarea class="form-control" rows="7" placeholder="Mensaje..." id="message" name="message" required data-validation-required-message="Favor de escribir su mensaje"></textarea>
                            <p class="help-block text-danger"></p>
                            <div id="success"></div>
                        </div>
                        
                        <div class="form-group ">
							{{ Form::captcha() }}
					    </div>
                        <button type="submit" class="btn btn-primary tf-btn color">Enviar</button> <!-- Send button -->

                    </form><!-- end form wrapper -->
                </div><!-- end col 10 with offset 1 to centered -->
                        
                        
                        
                    </div> <!-- end nested row -->
                </div> <!-- end col 10 with offset 1 to centered -->
            </div><!-- end outer row -->

            <div class="row text-center"> <!-- contact form outer row with centered text-->
                
            </div> <!-- end contact form outer row with centered text-->

        </div><!-- end container -->

    </div>

    <!-- Footer 
    ================================================== -->
    <div id="tf-footer">
        <div class="container"><!-- container -->
            <p class="pull-left">&copy;{{date('Y')}}. Derechos Reservados. Soluciones Subacu&aacute;ticas SB. Powered by: <a href="http://www.centelica.com">Cent&eacute;lica</a></p> <!-- copyright text here-->
            
        </div><!-- end container -->
    </div>
    


    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
    <script type="text/javascript" src="js/jquery.1.11.1.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script type="text/javascript" src="js/bootstrap.js"></script>

    <script type="text/javascript" src="js/owl.carousel.js"></script><!-- Owl Carousel Plugin -->

    <script type="text/javascript" src="js/SmoothScroll.js"></script>

    <!-- Google Map -->
    <script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyASm3CwaK9qtcZEWYa-iQwHaGi3gcosAJc&amp;sensor=false"></script>
    <script type="text/javascript" src="js/map.js"></script>

    <!-- Parallax Effects -->
    <script type="text/javascript" src="js/skrollr.js"></script>
    <script type="text/javascript" src="js/imagesloaded.js"></script>

    <!-- Portfolio Filter -->
    <script type="text/javascript" src="js/jquery.isotope.js"></script>

    <!-- LightBox Nivo -->
    <script type="text/javascript" src="js/nivo-lightbox.min.js"></script>

    <!-- Contact page-->
    <script type="text/javascript" src="js/jqBootstrapValidation.js"></script>
    <!--  <script type="text/javascript" src="js/contact.js"></script>-->

    <!-- Javascripts
    ================================================== -->
    <script type="text/javascript" src="js/main.js"></script>

  </body>
</html>